# Ignore all files
*.*

# File Types
!*.mps
!*.json
!*.txt
!*.project
!*.js
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw
!SRPG_Unpacker.exe
!(SRPG_Unpacker Patcher).bat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!calender.rpgmvp
!calender07.rpgmvp
!calender08.rpgmvp
!calender08_2.rpgmvp
!cutin_ai_name.rpgmvp
!cutin_ai_name2.rpgmvp
!cutin_akaoni_name.rpgmvp
!cutin_akaoni_name2.rpgmvp
!cutin_aooni_name.rpgmvp
!cutin_aooni_name2.rpgmvp
!cutin_haioni_name.rpgmvp
!cutin_haioni_name2.rpgmvp
!cutin_kioni_name.rpgmvp
!cutin_kioni_name2.rpgmvp
!cutin_kurooni_name.rpgmvp
!cutin_kurooni_name2.rpgmvp
!cutin_murasaki_name.rpgmvp
!cutin_murasaki_name2.rpgmvp
!cutin_toichiro_name.rpgmvp
!cutin_toichiro_name2.rpgmvp
!renda_z01.rpgmvp
!renda_z02.rpgmvp
!renda_z_tanpatu.rpgmvp
!ss06-1.rpgmvp
!ss06-2.rpgmvp
!ss06-3.rpgmvp
!ss07-1.rpgmvp
!ss07-2.rpgmvp
!title.rpgmvp
!title_logo.rpgmvp
!ui_battle_ai.rpgmvp
!ui_battle_akaoni.rpgmvp
!ui_battle_aooni.rpgmvp
!ui_battle_haioni.rpgmvp
!ui_battle_kioni.rpgmvp
!ui_battle_kurooni.rpgmvp
!ui_battle_murasakioni.rpgmvp
!ui_battle_murasakioni2.rpgmvp
!ui_battle_ruriene.rpgmvp
!ui_battle_toichiro.rpgmvp
!title.rpgmvp
!title2.rpgmvp
!title3.rpgmvp
!title4.rpgmvp